
ctools - Action #3077

Add tutorial on how to handle models from Python

12/06/2019 12:17 PM - Tibaldo Luigi

Status: Closed Start date: 12/06/2019

Priority: Normal Due date:  

Assigned To: Tibaldo Luigi % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.7.0   

Description

XML I/O

create a model from scratch

modify a model

inspect a model

History

#1 - 01/28/2020 10:09 AM - Knödlseder Jürgen

- Target version set to 1.7.0

#2 - 02/20/2020 04:22 PM - Tibaldo Luigi

- Status changed from New to In Progress

This should be moved to a gammalib issue (paired with better links from the ctools manual to gammalib manual)

#3 - 02/21/2020 04:00 PM - Tibaldo Luigi

After chatting with Jürgen we decided to have this in the ctools how-to's because it will be easier to find for the users.

#4 - 02/21/2020 06:26 PM - Tibaldo Luigi

- Status changed from In Progress to Pull request

- % Done changed from 0 to 100

#5 - 04/06/2020 12:38 PM - Knödlseder Jürgen

- Status changed from Pull request to Closed

Merged into devel.
